petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCKaczmarz

Kaczmarz iteration

### Options Database Keys

-pc_sor_lambda <1.0> -Sets damping parameter lambda Many br

Many br

Notes: In parallel this is block-Jacobi with Kaczmarz inner solve. Many br

### References

1. -S. Kaczmarz, “Angenaherte Auflosing von Systemen Linearer Gleichungen”, Many brBull. Internat. Acad. Polon. Sci. C1. A, 1937. Many br

### See Also

PCCreate(), PCSetType(), PCType (for list of available types), PC

Level:beginner
Location:src/ksp/pc/impls/kaczmarz/kaczmarz.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages